/* === DESKTOP FIRST === */

@media (max-width: 1400px) and (min-width: 992px){
  .service-text p {
    font-size: 13px;
}

.service-text {
    padding: 4% 4%;
}
}



@media (max-width: 1500px){
  .home-slider__slide{
    background-position: 0 3%;
  }
}


/* xl <= Extra extra large (xxl) */

@media (max-width: 1400px) {
        .top-menu__item {
    margin: 0 0px;}

        .mySwiperabout .mySwiper2 {
        height: 80%;
    }

    .mySwiperabout .swiper-slide{
        height: 500px;
        overflow: hidden;
    }
    
}


/* lg <= Extra large (xl) */

@media (max-width: 1200px) {
    .top-menu__item {
        margin: 0;
    }
    .top-menu__link {
        padding: 7.5px 15px;
    }
    .home-slider__line::after {
        display: none;
    }
    .home-callback__list>* {
        width: 49%;
    }
    .advantages-slider__caption {
        right: var(--gutter);
    }

}


/* md <= Large (lg) */

@media (max-width: 992px) {
    .top-menu {
        position: absolute;
        visibility: hidden;
        opacity: 0;
        background-color: var(--dark);
        right: 35px;
        top: -7px;
        border-radius: var(--radius);
        overflow: hidden;
    }
    .top-menu__item {
        display: block;
    }
    .top-menu__link {
        display: block;
        text-align: left;
        padding: 14px 35px;
        border-bottom: 1px solid rgba(255, 255, 255, .05);
        color: rgba(255, 255, 255, .5);
        border-radius: 0;
        line-height: 1.5;
        font-size: 12px;
        text-transform: uppercase;
    }
    .top-menu__link:hover,
    .top-menu__link:focus,
    span.top-menu__link {
        color: rgba(255, 255, 255, .75);
        background-color: rgba(196, 196, 196, 0.075);
    }



    .menu-toggle {
        display: block;
    }
    .home-callback__list,
    .home-callback__header {
        display: none;
    }
    .home-callback__text-right {
        text-align: center;
    }
    .home-callback__phone {
        display: block;
    }
    .best-item__desc {
        font-size: 16px;
    }
    .best-works__top {
        padding-top: 40px;
        padding-bottom: 155px;
    }
    .item-advantages__more,
    .item-advantages__desc {
        display: none;
    }
    .item-advantages__heading {
        font-size: 16px;
    }
    .item-advantages__heading img {
        margin-right: 10px;
    }
    .gallery-item {
        flex: 33.3%;
    }


    .navbar-light .top-menu {
    background-color: #f7f7f7;
}

    .mySwiperabout .mySwiper2 {
        height: 80%;
    }

    .mySwiperabout .swiper-slide{
        height: 319px;
        overflow: hidden;
    }
    .news-podheader {
        width: 100%;
    }
    .gallery-item-pf img {
        width: 100%!important;
        height: 100%!important;}

}


/* sm <= Medium (md) */

@media (max-width: 768px) {
    .best-works__left {
        display: none;
    }
    .best-works__right {
        flex: 1;
        margin: 0;
        padding: 0;
    }
    .best-item__desc {
        font-size: 20px;
    }
    .best-works__button-wrapper {
        margin-top: 15px;
    }
    .advantages-slider {
        display: none;
    }
    .advantages {
        padding: 40px 0 30px;
    }
    .item-advantages__more,
    .item-advantages__desc {
        display: block;
    }
    .item-advantages__heading {
        font-size: 19px;
    }
    .item-advantages {
        padding: var(--gutter);
        background-color: var(--light-bg);
        padding: 30px 20px 55px;
    }
    .item-advantages__more {
        bottom: 20px;
    }
    .section-title__paragraph {
        margin-bottom: 30px;
    }
    .gallery-item {
        flex: 50%;
    }


    .service-text {
        padding: 30px 24px;
    }

    .service-text h4 {
        font-size: 16px;
    }

    .service-text p {
        font-size: 13px;
    }
    .proect-item__wrap{
        opacity: 1;
    }

    .service-item {
        flex-direction: column-reverse;
        height: auto;
    }

    .service-text {
        width: 100%;
    }

    .service-img {
        width: 100%;
        height: 254px;
    }
    .ideal-block .ideal-links{
        width:100%;
    }
    .nav-social.nav-social-mobile {
        display: block;
        bottom: 40px;
        right: 15px;
        position: fixed;
        z-index: 100;
        background: rgb(25 82 183 / 70%);
    }
    .nav-social.nav-social-mobile .nav-social__item img{
        opacity: 0.9;
    }
    
}


/* xs <= Small (sm) */

@media (max-width: 576px) {
    .home-slider__bottom {
        margin-right: 0px;
    }
    .home-slider__heading {
        font-size: 40px;
        text-shadow: 2px 2px 1px rgb(118 118 118 / 12%);
    }
    .partners-item__text {
        font-size: 12px;
    }
    .footer {
        padding-top: 30px;
    }
    .footer-column {
        margin-top: 20px;
    }
    .gallery-item {
        flex: 100%;
    }
    .about {
        padding: 0;
    }

    .gallery-item img {
        width: 100%;
    }
    .home-slider__slide {
    background-position: 62% 0%;
    }
    .home-slider__slide::before{
    opacity: 0.15;
    background-color: #3f68b0;
    }
    #bezrammob{
        height: 363px!important;
    }


}


/* === MOBILE FIRST === */


/* Custom (xs) */

@media (min-width: 0) {}


/* Small (sm) */

@media (min-width: 576px) {}


/* Medium (md) */

@media (min-width: 768px) {
    .nav-social.nav-social-mobile {
        display:none;
    }
}


/* Large (lg) */

@media (min-width: 992px) {}


/* Extra large (xl) */

@media (min-width: 1200px) {}


/* Extra extra large (xxl) */

@media (min-width: 1400px) {}